{
	"name": "grid/manager/product/stock/fi_fi/lista.json",
	"columns": [
		{
			"field": "st.product_id",
			"width": 143,
			"name": "Tuote id",
			"enterable": 1
		},
		{
			"field": "st.record_id",
			"width": 41,
			"name": "ID",
			"enterable": 1
		},
		{
			"field": "st.modify_id",
			"width": 67,
			"name": "Muutos ID",
			"enterable": 1
		},
		{
			"headerBackColor": -2,
			"width": 117,
			"lineBackColor": -2,
			"field": "pr.name",
			"lineForeColor": -2,
			"name": "Nimi",
			"headerForeColor": -2
		},
		{
			"field": "st.json_data.origin",
			"width": 83,
			"name": "Alkuperä",
			"enterable": 1
		},
		{
			"field": "st.json_data.order_row",
			"width": 66,
			"name": "Tilausrivi",
			"enterable": 1
		},
		{
			"field": "st.json_data.supplier_id",
			"width": 51,
			"name": "Toimittaja",
			"enterable": 1
		},
		{
			"field": "st.stock_id",
			"width": 54,
			"name": "Tunnus",
			"enterable": 1
		},
		{
			"field": "st.stock_type",
			"width": 74,
			"name": "Varastotyyppi",
			"enterable": 1
		},
		{
			"field": "st.stock_type",
			"width": 39,
			"name": "Tyyppi",
			"enterable": 1
		},
		{
			"width": 60,
			"enterable": 1,
			"field": "st.stock_balance",
			"name": "Var saldo",
			"footerValue": "==Sum"
		},
		{
			"headerBackColor": -2,
			"width": 27,
			"lineBackColor": -2,
			"field": "pr.stock_unit",
			"lineForeColor": -2,
			"name": "Yks.",
			"headerForeColor": -2
		},
		{
			"width": 57,
			"enterable": 1,
			"field": "st.json_data.stock_balance__unit_2",
			"name": "Var saldo",
			"footerValue": "==Sum"
		},
		{
			"headerBackColor": -2,
			"width": 29,
			"lineBackColor": -2,
			"field": "pr.stock_unit_2",
			"lineForeColor": -2,
			"name": "Yks.2",
			"headerForeColor": -2
		},
		{
			"headerBackColor": -2,
			"width": 111,
			"name": "Kok. saldo",
			"lineBackColor": -2,
			"field": "pr.stock_balance",
			"headerForeColor": -2,
			"footerValue": "==Sum",
			"lineForeColor": -2
		},
		{
			"width": 119,
			"enterable": 1,
			"field": "st.json_data.original_amount",
			"name": "Alkuperäismäärä",
			"footerValue": "==Sum"
		},
		{
			"field": "st.json_data.sales_price__unit",
			"width": 506,
			"name": "Myyntihinta / yks",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "stpa_kTbl",
		"gridName": "Lista",
		"type": "Output",
		"footerHeight": 1,
		"oneField": "stpa_kTbl",
		"enterable": 1
	}
}